<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Liren</title>
    <link rel="stylesheet" href="../assets/css/styles.css">
</head>
<body>
    <nav class="navbar">
        <ul class="navbar__menu">
            <li class="navbar__item">
                <a href="../index.html">
                    <img src="../assets/images/pawn.jpg" class="navbar__link" alt="Pawn">
                </a>
            </li>
            <li class="navbar__item">
                <a href="../index.html" class="navbar__link">Home</a>
            </li>
            <li class="navbar__item">
                <a href="https://www.chess.com/players" class="navbar__link">About</a>
            </li>
            <li class="navbar__item">
                <a href="../pages/contact.html" class="navbar__link">Contact</a>
            </li>
        </ul>
    </nav>
    <div class="_mainContainer">
        <div class="_mainPicture">
            <img src="../assets/images/dingLiren.png" id="Ding" alt="img">
        </div>
        <div class="_mainText">
            <p><b>Zanimljivost o Ding Lirenu</b><br><br>
                Trenutni svjetski prvak<br>
                Dobio titulu velemajstora s 16 godina.<br>
                Najviši FIDE rang je klasičnom šahu je 3.<br>
                Najveći broj ELO bodova koji je Ding skupio je 2816.<br>
                Ding Liren je najbolji kineski šahist u povijesti.<br>
                Najbolji azijski šahist u povijesti.<br>
            </p>
        </div>
        <div class="_secondaryText">
            <div class="_____socials">
                <p>
                    Ne posjeduje društvene mreže.
                </p>
            </div>
        </div>
            <div class="_secondaryTitle">
                <p>
                    Poznate partije
                </p>
            </div>
            <div class="_links">
                <p>
                    <ul>
                        <li><a href="https://www.youtube.com/watch?v=wPfZNqWzng8">Ding becomes world champion</a></li>
                        <li><a href="https://www.youtube.com/watch?v=6mIoPgk55mA">Ding vs Carlsen Rapid</a></li>
                    </ul>
                </p>
            </div>
    </div>

<footer class="footer">
    <p>Autor: Luka Agičić</p>
    <p>Osnove razvoja web i mobilnih aplikacija</p>
</footer>
</body>
</html>